.Product_Listing_Page {
    background-color: #F9F9F9;
    padding-bottom: 40px;
}

.Product_Listing_Page .view_more_btn {
    margin: 70px 0px 0px;
    display: flex;
    justify-content: center;
    padding-bottom: 70px;
}



@media (min-width: 0px) and (max-width: 575px) {

    .Product_Listing_Page .view_more_btn {
        margin: 20px 0px 0px;
        padding-bottom: 40px;
    }

    .Product_Listing_Page .view_more_btn .Black_Btn {
        font-size: 12px !important;
        padding: 5px 25px !important;
    }
}